
GRUPO 3 B 2023 - Feature #3034

Feature # 2705 (New): Fase 1

Avance wiki

09/15/2023 03:42 AM - Esteban Gutierrez

Status: New Start date: 09/05/2023

Priority: Normal Due date: 09/09/2023

Assignee: Esteban Gutierrez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 3.45 hours

Description

Se agrego información en la Introducción, creación de un nuevo hipervínculo llamado "Objetivos" simultáneamente se agrego el

Objetivo General y su respectivo Objetivo Especifico.

Se rellenaron las tablas de contenido de Organización y Planificación.

History

#1 - 09/15/2023 03:42 AM - Esteban Gutierrez

- Due date set to 09/14/2023

- % Done changed from 0 to 100

#2 - 11/24/2023 12:05 PM - Esteban Gutierrez

- Parent task changed from #3031 to #2705

#3 - 12/05/2023 09:09 PM - Esteban Gutierrez

- Due date changed from 09/14/2023 to 09/09/2023

- Start date changed from 09/14/2023 to 09/05/2023
